<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="org.springframework.aop.aspectj.SubtypeSensitiveMatchingTests" tests="3" skipped="0" failures="0" errors="0" timestamp="2020-04-13T08:45:07" hostname="DESKTOP-FGTQI9C" time="0.112">
  <properties/>
  <testcase name="testBeansAreProxiedOnStaticMatch" classname="org.springframework.aop.aspectj.SubtypeSensitiveMatchingTests" time="0.053"/>
  <testcase name="testBeansThatDoNotMatchBasedSolelyOnRuntimeTypeAreNotProxied" classname="org.springframework.aop.aspectj.SubtypeSensitiveMatchingTests" time="0.029"/>
  <testcase name="testBeansThatDoNotMatchBasedOnOtherTestAreProxied" classname="org.springframework.aop.aspectj.SubtypeSensitiveMatchingTests" time="0.03"/>
  <system-out><![CDATA[]]></system-out>
  <system-err><![CDATA[]]></system-err>
</testsuite>
